View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0000693aMuleMessagespublic2005-12-07 00:152005-12-09 03:26
ReporterJacobo221 
Assigned ToXaignar 
PrioritynormalSeverityminorReproducibilityalways
StatusresolvedResolutionfixed 
PlatformOSOS Version
Product Version 
Target VersionFixed in VersionSVN 
Summary0000693: username magically removed from tab text in Messages window
DescriptionIf you open a chat tab with a client and that client goes offline (uhm, is removed from the UpDownClients queue), the username will be removed from the chat tab, leaveing no text in the tab (i'm talking about the tab header, not the tab chat dialog), so only the friend/close icon remains.

Also, same bug as the Search tabs: close buttons are almost unreachable when tabs do not fit window

Plus, another new one: when tabs do not fit window, the more tabs, the more space there is between the icon and the text in the tabs.
TagsNo tags attached.
Fixed in Revision
Operating System
Attached Files

- Relationships

-  Notes
(0001571)
Xaignar (manager)
2005-12-08 15:46

Fixed the name bug. The others are wx bugs.
(0001588)
Jacobo221 (updater)
2005-12-09 03:16

close this bug as fixed caignar, and again: thanks ;)

- Issue History
Date Modified Username Field Change
2005-12-07 00:15 Jacobo221 New Issue
2005-12-07 00:16 Jacobo221 Category External Conn => Messages
2005-12-08 15:46 Xaignar Note Added: 0001571
2005-12-09 03:16 Jacobo221 Note Added: 0001588
2005-12-09 03:26 Xaignar Status new => resolved
2005-12-09 03:26 Xaignar Fixed in Version => CVS
2005-12-09 03:26 Xaignar Resolution open => fixed
2005-12-09 03:26 Xaignar Assigned To => Xaignar


Copyright © 2000 - 2019 MantisBT Team
Powered by Mantis Bugtracker